


/* cada campo */
.campos{
	width: 100%;
	text-align: left;
}

/* cada label */
.label_formulario{
	width: 100%;
	padding-left: 10px;
}

.label_formulario .formulario_label{
    display: block;
    font-weight: 900;
    font-size: 18px;
   /* padding: 10px;*/
	cursor: pointer;
	text-align: left;
}

/* cada text */
.text_formulario {
	width: 100%;
	padding-left: 10px;
}	

.text_formulario input {
	width: 95%;

}	



#formulario_mensaje{
	display: none;
	/*font-size: 13px;
	color: #6a6868;*/
	color:red;
	text-align: center;
	
}


.formulario_grupo-correcto {
	color: green;
	opacity: 1;
}


.formulario_grupo-incorrecto {
	color : red;
}







